Subject: acka-games-digest V3 #264
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Tuesday, February 3 1998      Volume 03 : Number 264

----------------------------------------------------------------------

Date: Tue, 03 Feb 1998 01:56:20 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Fictionary Voting

> 4. The act of lightening.

I'll vote for this one.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Herb Alpert:Spanish Flea
Current Book--Barbara Smucker:Underground To Canada
Stupid == anvils made of bubblegum and text string.  --billbill

------------------------------

Date: Tue, 03 Feb 1998 03:19:17 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fictionary Voting

On Tue, 3 Feb 1998, Aaron V. Humphrey wrote:

> 
> > 4. The act of lightening.
> 
> I'll vote for this one.

What the hell.  It's pretty much down to random choice given how
professional most of them look.
> 

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Tue, 03 Feb 1998 04:28:31 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Fictionary Voting

I vote for definition 6.

> 6. A sudden eruption or blooming.

breadbox
Bluffer

------------------------------

Date: Tue, 03 Feb 1998 08:47:36 -0500 (EST)
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Fictionary Voting

I better drop out of this one too guys, sorry I simply have no time and
this is the third time I've either missed posting entirely or posted
something so hastily that it wouldn't really have a chance.  I'm going to
try to concentrate my gaming efforts on YORL and that's liable to take a
lot of time.  Once again, sorry to drop out of yet another game.

Balsamic Dragon
- ----------
> From: Joseph W. DeVincentis <[email-masked]>
> To: Acka-games mailing list <[email-masked]>
> Subject: Acka: Fictionary Voting
> Date: Monday, February 02, 1998 10:44 PM
> 
> Time's up, and all but one of you managed to get definitions submitted
> in time.
> 
> The Ing word is fulguration. The list of definitions, in random order,
is:
> 
> 1. " "
> 2. The act of fulgurating.
> 3. The process of removing the blood from an organism and replacing it
> with chemical preserving agents.
> 4. The act of lightening.
> 5. The act of concealing; a concealment.
> 6. A sudden eruption or blooming.
> 7. Evanescence.
> 8. Thought, contemplation.
> 
> Bluffers, post your votes publicaly by responding to this message.
> You have 3 days.
> 
> /dev/joe

------------------------------

Date: Tue, 03 Feb 1998 12:15:31 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses

Here are the moves for Round 10 of Viruses:

else...if: Place J21
two-star: Place T9
/dev/joe: Place L13
breadbox: Place H18
Slakko: Place T10
The Gingham Wearer: Step R12-Q11
ThinMan: (Left the game)
Red Barn: None

New Grid:

   E F G H I J K L M N O P Q R S T U V 
28 . . . . . . . . . . . . . . . . . . 28
27 . . . . . . . . . . . . . . . . . . 27
26 . . . . . . . . . * . . . . . . . . 26
25 . . . . . . . * . . * . . . . . . . 25
24 . . . . . . . * . . . * * . . . . . 24
23 . . . . . . * * . . . * * . . . . . 23
22 . . . . . ? @ @ . . * * . . . . . . 22
21 . . . . ? ? . G @ . @ @ @ . . . . . 21
20 . . . . . ? @ . @ S S S S . . . . . 20
19 . . . . @ . @ X . S S S S S . . . . 19
18 . . @ X @ . X @ . . @ . @ @ . . . . 18
17 . . X X X . . @ @ . ? . . . . . . . 17
16 . . X X X . X X . . . . . . @ . . . 16
15 . . X X . . X . . . . @ G . @ G . . 15
14 . . . X . . . . / . . . G . G . . . 14
13 . . . . . . . / . / / @ G . G . . . 13
12 . . . . . . . ? . / / . G . G . . . 12
11 . . S . . . . . . / . . G . G . . . 11
10 . . . S @ . . . . . . G G . . . . . 10
 9 . . . . @ T . T @ G . . . . . . . .  9
 8 . . . . . . T T @ G G . . . . @ . .  8
 7 . . . . . . T . . G G . . . G . . .  7
 6 . . . . . . . . . . . G G . . . . .  6
 5 . . . . . . . . . . . . . . . . . .  5
 4 . . . . . . . . . . . . . . . . . .  4
   E F G H I J K L M N O P Q R S T U V 

The Gingham Wearer got a Viruspoint this round.

Player Name      Symbol    Cells     Points
The Gingham Wearer G        21          5
breadbox           X        15          0
two-star           *        12          0
Slakko             S        11          2
/dev/joe           /         7          0
else...if          ?         6          0
[ThinMan           T         5          0]

Since it is now Round 11 and Red Barn had no cells infected, e
is removed from the game.

Unless ThinMan's virus is taken over by another(new)player by the
end of Round 11, all eir cells shall be uninfected just before Round
12 is calculated.  (I remember some discussion previously about
whether or not new players should be allowed to join after Round 10
by this means, though...)

Round 11 starts now.  You may reply to this message to send me
your moves.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Loudon Wainwright III:Unhappy Anniversary
Current Book--Barbara Smucker:Underground To Canada
Alienation's for the rich, and I'm feelin poorer everyday

------------------------------

Date: Tue, 03 Feb 1998 12:58:33 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Fictionary Voting

> 2. The act of fulgurating.

I vote for this one.

The Gingham Wearer, gaol bird.

------------------------------

Date: Tue, 03 Feb 1998 17:10:35 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: Fictionary Voting

>6. A sudden eruption or blooming.
	I pick this one.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Tue, 03 Feb 1998 20:59:01 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Duel(Slakko, /dev/joe)

Feb 3, Slakko: K17, /dev/joe F9

   C D E F G H I J K L M N O P Q R S T U
 6 . . . . . . . . . . . . . . . . . . .   6
 7 . . . . . . . . . . . . . . . . . . .   7
 8 . . . . / . . . . . . . . . . . . . .   8
 9 . . . / / / . . . . . . . . . . . . .   9
10 . . / / . / / . . . . . . . . . . . .  10
11 . . . . . . . . . . . . . @ / . . . .  11
12 . . . . . . . . . . . . S . . . . . .  12
13 . . . . . . . . / / . S . S . S S . .  13
14 . . . . . . . . / @ . S . . S S S . .  14
15 . . . . . . . . / . . S S . . S S . .  15
16 . . . . / / . . . @ S @ . . . . . . .  16
17 . . . . / @ . @ S @ . . . . . . . . .  17
18 . . . . . @ . . @ . . . . . . . . . .  18
19 . . . . . . @ / . . . . . . . . . . .  19
20 . . . . . . . . . . . . . . . . . . .  20
21 . . . . . . . . . . . . . . . . . . .  21
   D E F G H I J K L M N O P Q R S T U

/dev/joe got a virus point, but only barely.  Slakko is catching up...

Player       Cells        Points

/dev/joe     17            8

Slakko       15            0

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

End of acka-games-digest V3 #264
********************************